#stacks_in_307_page15{text-align:center}#map_stacks_in_307_page15{background-color:transparent;overflow:hidden!important; background-color:#FFFFFF;  margin:0 auto;max-width:100%;width:auto;height:auto;   border-radius:20px;-webkit-border-radius:20px;-moz-border-radius:20px;  border-style:solid;border-width:3px;border-color:#408000;  padding:1%;width:98%!important; } #data_stacks_in_307_page15{display:none} 

#stacks_in_307_page15 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}
